/*--- Avanquest WebEasy Page Style ---*/


.cc27               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc28               { /* Common */
	font            : 10pt 'MS Sans Serif';
	color           : #ffffff;
	text-align      : left;
	}
.cc29               { /* Common */
	font            : 24pt 'Impact';
	color           : #ffffff;
	text-align      : left;
	padding         :   3.00pt;
	}
.cc30               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	padding         :   1.50pt;
	}
.cc31               { /* Common */
	font            : italic 24pt 'Impact';
	color           : #f3b805;
	text-align      : left;
	padding         :   3.00pt;
	}
.cc32               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #faaa05;
	text-align      : left;
	padding         :   1.50pt;
	}
.cc33               { /* Common */
	font            : italic 18pt 'Impact';
	color           : #fbbb26;
	text-align      : center;
	}
img#e17             { /* images/onabuz005007.gif */
	position        : absolute;
	left            : 539.25pt;
	top             :   7.50pt;
	width           :  78.00pt;
	height          :  18.00pt;
	}
img#e16             { /* images/onabuz005006.gif */
	position        : absolute;
	left            : 442.50pt;
	top             :   7.50pt;
	width           :  78.00pt;
	height          :  18.00pt;
	}
img#e15             { /* images/onabuz005005.gif */
	position        : absolute;
	left            : 343.50pt;
	top             :   7.50pt;
	width           :  78.00pt;
	height          :  18.00pt;
	}
img#e14             { /* images/onabuz005004.gif */
	position        : absolute;
	left            : 245.25pt;
	top             :   8.25pt;
	width           :  78.00pt;
	height          :  18.00pt;
	}
img#e13             { /* images/onabuz005003.gif */
	position        : absolute;
	left            : 147.75pt;
	top             :   8.25pt;
	width           :  78.00pt;
	height          :  18.00pt;
	}
div#e12             { /* Copyright (C) 2011 Onabu... */
	position        : absolute;
	left            : 108.00pt;
	top             : 622.50pt;
	width           : 240.75pt;
	height          :  22.50pt;
	}
div#e11             { /* Contact */
	position        : absolute;
	left            : 103.50pt;
	top             : 335.25pt;
	width           :  86.25pt;
	height          :  30.00pt;
	}
div#e10             { /* Flick me an email at  */
	position        : absolute;
	left            : 106.50pt;
	top             : 385.50pt;
	width           : 128.25pt;
	height          :  36.00pt;
	}
div#e9              { /* onabuz .com */
	position        : absolute;
	left            : 188.25pt;
	top             : 334.50pt;
	width           : 135.75pt;
	height          :  63.00pt;
	}
div#e8              { /* robert@onabuz.com */
	position        : absolute;
	left            : 240.00pt;
	top             : 385.50pt;
	width           : 155.25pt;
	height          :  28.50pt;
	}
img#e7              { /* images/onabuz005002.jpg */
	position        : absolute;
	left            :  36.75pt;
	top             :   9.75pt;
	width           : 690.00pt;
	height          : 350.25pt;
	}
span#e6             { /* images/onabuz005001.jpg */
	background      : transparent url(images/onabuz005001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  42.00pt;
	}
div#e5              { /* Profile */
	position        : absolute;
	left            : 243.75pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  26.25pt;
	}
div#e4              { /* Home */
	position        : absolute;
	left            : 144.75pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  25.50pt;
	}
div#e3              { /* Gallery */
	position        : absolute;
	left            : 340.50pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  45.00pt;
	}
div#e2              { /* Sponsors */
	position        : absolute;
	left            : 438.75pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  26.25pt;
	}
div#e1              { /* Contact */
	position        : absolute;
	left            : 536.25pt;
	top             :  12.75pt;
	width           :  81.75pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: #6a70a2;
	background-image: url(images/onabuz005b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 718.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #6a70a2;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
